Delete an exception list item
- Base URL
-
https://{kibana_url}
- DELETE /api/exception_lists/items
- DELETE /s/{space_id}/api/exception_lists/items
Delete an exception list item using the id or item_id field.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Responses
Successful response
-
commentsobject[]required -
idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
item_idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
list_idstring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
-
namestring · format: nonempty · min length: 1required -
A string that does not contain only whitespace characters
Invalid input data response
Unsuccessful authentication response
Not enough privileges response
Exception list item not found response